## libdrm-armada 2.0.4

=== debian/changelog ===
libdrm-armada (2.0.4-1) unstable; urgency=medium

  [ Russell King ]
  * Increment library version

  [ Lucas Stach ]
  * Add armada_ioctl.h to the distribution tarball

  [ Russell King ]
  * Add COPYING file

  [ Jookia ]
  * debian: Add copyright file now that COPYING is here
  * debian: Add source/format
  * debian: Set myself as the maintainer

 -- Jookia <contact@jookia.org>  Sun, 29 Mar 2020 17:03:52 +1100

libdrm-armada (2.0.3-1) unstable; urgency=low

  * Add drm_armada_bo_create_size()
  * Add drm_armada_cache_reap()
  * Better tracking of re-usable BOs
  * Add drm_armada_bo_from_fd()

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Wed, 10 Jun 2015 20:46:00 +0100

libdrm-armada (2.0.2-1) unstable; urgency=low

  * Updates for kernel ABI changes.
  * Add DRM prime support.
  * Remove drm_armada_bo_phys() and drm_armada_bo_create_phys().
  * Add hashtables to allow the buffer manager to cache buffer objects.

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Tue, 2 Nov 2013 11:19:57 +0100

libdrm-armada (2.0.1-1) unstable; urgency=low

  * Rename to Armada as this covers more devices than just the Armada 510
    Dove.

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Tue, 21 May 2013 10:54:58 +0100

libdrm-dove (2.0.0-1) unstable; urgency=low

  * Re-vamp API to allow a buffer manager object, stop passing fd into
    every function.
  * Add caching support

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Sun, 5 May 2013 13:47:28 +0100

libdrm-dove (1.0.1-1) unstable; urgency=low

  * Add drm_dove_bo_create_from_name()
  * Add drm_dove_bo_flink()

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Tue, 23 Oct 2012 17:28:17 +0100

libdrm-dove (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Russell King <rmk_cubox@arm.linux.org.uk>  Tue, 9 Oct 2012 00:36:54 +0100
